
#contact_form {
	float:left;
	width:600px;
	margin:0;
	padding:0;
}

#contact_form label{
	float:left; text-align:right;
	font-weight:bold;
	width:150px;
	margin:10px 20px 0 0;
}

#contact_form fieldset {
	width:570px;
	border:0;
	padding:0; 
}


#contact_form .textfield, .textarea {
	float:left;
	background:#fff url(../images/input-bg.jpg) repeat-x bottom left;
	padding:5px;
	margin:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:350px; height:auto;
}
#contact_form .textarear {
	float:left;
	background:#fff url(../images/input-bg.jpg) repeat-x bottom left;
	padding:5px;
	margin:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:520px; height:auto;
}

#contact_form .textarea {
	height:60px;
}

#contact_form .textfielddate {
	float:left;
	background:#fff url(../images/input-bg.jpg) repeat-x bottom left;
	padding:5px 5px 5px 0px;
	margin:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:350px; height:auto;
}

#contact_form .button {
	float:left;
	margin:5px 0 0 0;
}

#contact_form .error {
	color:#FF0000;
	margin:0 0 20px 0;
	font-weight:bold;
	}
#contact_form .accept {
	color:#339966;
	margin:0 0 10px 0;
	font-weight:bold;
	}

#contact_form .captcha{
	height:40px;
	width:120px;
	margin:5px 0 0 0;
}

#contact_form .captcha, .textfield, .textarea{
	border:1px solid #ccc;
	float:left;
}

#contact_form .formheading {
	float:left;
	background:#e9e9e9;
	padding:5px 5px 5px 10px;
	margin:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; color:#111; font-weight:bold;
	width:520px; height:auto;
}
